/**
 * @file
 * Node Styling
 *
 * Style anything that isn't in the $content variable.
 */


.node /* Node wrapper */ {
}

.preview .node /* Preview of the content before submitting new or updated content */ {
  /* background-color: #ffffea; */ /* Drupal core uses a #ffffea background */
}

.node-promoted /* A node that has been promoted to the front page */ {
}

.node-sticky /* A sticky node (displayed before others in a list) */ {
}

.node-unpublished /* Unpublished nodes */ {
  /* background-color: #fff4f4; */ /* Drupal core uses a #fff4f4 background */
}

.node-unpublished div.unpublished,
.comment-unpublished div.unpublished /* The word "Unpublished" displayed underneath the content. */ {
  height: 0;
  overflow: visible;
  color: #d8d8d8;
  font-size: 75px;
  line-height: 1;
  font-family: Impact, "Arial Narrow", Helvetica, sans-serif;
  font-weight: bold;
  text-transform: uppercase;
  text-align: center;
  word-wrap: break-word; /* A very nice CSS3 property */
}

.node-by-viewer /* A node created by the current user */ {
}

.node-teaser /* A node displayed as teaser */ {
}

/* All nodes are given a node-FOO class that describes the type of content that
 * it is. If you create a new content type called "my-custom-type", it will
 * receive a "node-my-custom-type" class.
 */
.node-page /* Page content node */ {
}

.node-article /* Article content node */ {
}

h2.node-title /* Node title */ {
}

.node .user-picture /* The picture of the node author */ {
}

.node .submitted /* The "posted by" information */ {
}

.node .content /* Node's content wrapper */ {
}

.node ul.links /* Node links. See also the ul.links declaration in the pages.css. */ {
}

.page-joueur .player_content .field-name-field-photo-player{
float: left;
margin-right: 12px;
}
.page-joueur .player_content .field-name-field-photo-player img{
border: 2px solid #00A0D2;
border-radius: 5px 5px 5px 5px;
		}
.page-joueur .player_content .list_infos{
float: left;
}
.page-joueur .player_content .equipements_player{
border: 1px solid #D3D3D3;
clear: both;
float: left;
margin: 28px 0;
width: 662px;
}
.page-joueur .player_content .field-label{
color:#00A0DE;
}
.page-joueur .player_content .equipements_player .field{
border-right: 1px solid #D3D3D3;
float: left;
text-align: center;
width: 220px;
}
.page-joueur .player_content .field-name-field-chaussures-player{
border:none!important;
}
.page-joueur .player_content .biographie_player{
	float:left;
}
.page-joueur .player_content .field-name-field-raquette-player .field-label, .page-joueur .player_content .field-name-field-chaussures-player .field-label, .page-joueur .player_content .field-name-field-textile-player .field-label{
background: none repeat scroll 0 0 #EBEBEB;
}
.page-joueur .player_content h1{
color: #00A0D2;
float: left;
font-size: 19px;
line-height: 6px;
font-weight: bold;
margin-right: 5px;
}
.page-joueur .player_content .field-name-field-prenom-player{
color: #00A0D2;
float: left;
font-size: 19px;
font-weight: bold;
margin-right: 7px;
}
.page-joueur .player_content .classement_player{
	float:right;
}
.page-joueur .player_content .header_player{
background: none repeat scroll 0 0 #EFEFEF;
border: 1px solid #E3E3E3;
border-radius: 2px 2px 2px 2px;
float: left;
height: 35px;
line-height: 34px;
margin-bottom: 27px;
padding: 2px 7px;
width: 650px;
}
.page-joueur .player_content .header_player .infos_player{
	clear:both;
}
.page-joueur .player_content .header_player .cio{
    float: left;
    margin-top: 5px;
		}
.page-joueur .player_content .header_player .cio span{
display: block;
float: left;
line-height: 24px;
padding-right: 3px;
}